/* Class = "NSTextFieldCell"; title = "Background Color:"; ObjectID = "18"; */
"Background Color:" = "背景色:";

/* Class = "NSTextFieldCell"; title = "Font:"; ObjectID = "34"; */
"Font:" = "フォント:";

/* Class = "NSTextFieldCell"; title = "Node:"; ObjectID = "36"; */
"Node:" = "ノード:";

/* Class = "NSButtonCell"; title = "Select..."; ObjectID = "40"; */
"Select..." = "選択...";

/* Class = "NSButtonCell"; title = "Select..."; ObjectID = "43"; */
"Select..." = "選択...";

/* Class = "NSTextFieldCell"; title = "Main Node:"; ObjectID = "77"; */
"Main Node:" = "メインノード:";

/* Class = "NSTextFieldCell"; title = "Text Color:"; ObjectID = "80"; */
"Text Color:" = "テキスト色:";

/* Class = "NSTextFieldCell"; title = "Stroke:"; ObjectID = "83"; */
"Stroke:" = "線:";

/* Class = "NSTextFieldCell"; title = "Font:"; ObjectID = "87"; */
"Font:" = "フォント:";

/* Class = "NSTextFieldCell"; title = "Text Color:"; ObjectID = "89"; */
"Text Color:" = "テキスト色:";

/* Class = "NSTextFieldCell"; title = "Document:"; ObjectID = "92"; */
"Document:" = "文書:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "100"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "110"; */
"OtherViews" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Branch Style:"; ObjectID = "117"; */
"Branch Style:" = "ブランチのスタイル:";

/* Class = "NSButtonCell"; title = "Shrink to fit content"; ObjectID = "132"; */
"Shrink to fit content" = "内容にあわせて幅を縮める";

/* Class = "NSTextFieldCell"; title = "Node Width:"; ObjectID = "135"; */
"Node Width:" = "ノードの幅:";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "201"; */
"Restore Defaults" = "初期設定値に戻す";

/* Class = "NSTextFieldCell"; title = "Short"; ObjectID = "227"; */
"Short" = "短く";

/* Class = "NSTextFieldCell"; title = "Medium"; ObjectID = "229"; */
"Medium" = "普通";

/* Class = "NSTextFieldCell"; title = "Long"; ObjectID = "233"; */
"Long" = "長く";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "239"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "1 pt"; ObjectID = "240"; */
"1 pt" = "1 pt";

/* Class = "NSMenuItem"; title = "2 pt"; ObjectID = "241"; */
"2 pt" = "2 pt";

/* Class = "NSMenuItem"; title = "3 pt"; ObjectID = "242"; */
"3 pt" = "3 pt";

/* Class = "NSMenuItem"; title = "4 pt"; ObjectID = "243"; */
"4 pt" = "4 pt";

/* Class = "NSMenuItem"; title = "5 pt"; ObjectID = "244"; */
"5 pt" = "5 pt";

/* Class = "NSMenuItem"; title = "6 pt"; ObjectID = "245"; */
"6 pt" = "6 pt";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "257"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "6 pt"; ObjectID = "258"; */
"6 pt" = "6 pt";

/* Class = "NSMenuItem"; title = "5 pt"; ObjectID = "259"; */
"5 pt" = "5 pt";

/* Class = "NSMenuItem"; title = "4 pt"; ObjectID = "260"; */
"4 pt" = "4 pt";

/* Class = "NSMenuItem"; title = "3 pt"; ObjectID = "261"; */
"3 pt" = "3 pt";

/* Class = "NSMenuItem"; title = "2 pt"; ObjectID = "262"; */
"2 pt" = "2 pt";

/* Class = "NSMenuItem"; title = "1 pt"; ObjectID = "263"; */
"1 pt" = "1 pt";

/* Class = "NSTextFieldCell"; title = "Branch Color:"; ObjectID = "279"; */
"Branch Color:" = "ブランチの色:";

/* Class = "NSButtonCell"; title = "Decreasing branch thickness"; ObjectID = "344"; */
"Decreasing branch thickness" = "ブランチの線を徐々に細くする";

/* Class = "NSButton"; gToolTip = "MindNode Pro can variate colors to prevent duplicate colors."; ObjectID = "350"; */
"MindNode Pro can variate colors to prevent duplicate colors." = "MindNode Pro は色が重ならないようにブランチの色を変化させることができます。";

/* Class = "NSButtonCell"; title = "Allow branch color variations"; ObjectID = "351"; */
"Allow branch color variations" = "ブランチの色を変化させる";

/* Class = "NSTextFieldCell"; title = "Fill Color:"; ObjectID = "361"; */
"Fill Color:" = "塗りつぶし色:";

/* Class = "NSTextFieldCell"; title = "Cross Connection:"; ObjectID = "377"; */
"Cross Connection:" = "クロス接続:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "383"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "6 pt"; ObjectID = "384"; */
"6 pt" = "6 pt";

/* Class = "NSMenuItem"; title = "5 pt"; ObjectID = "385"; */
"5 pt" = "5 pt";

/* Class = "NSMenuItem"; title = "4 pt"; ObjectID = "386"; */
"4 pt" = "4 pt";

/* Class = "NSMenuItem"; title = "3 pt"; ObjectID = "387"; */
"3 pt" = "3 pt";

/* Class = "NSMenuItem"; title = "2 pt"; ObjectID = "388"; */
"2 pt" = "2 pt";

/* Class = "NSMenuItem"; title = "1 pt"; ObjectID = "389"; */
"1 pt" = "1 pt";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "391"; */
"OtherViews" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Stroke:"; ObjectID = "396"; */
"Stroke:" = "線:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "424"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "431"; */
"OtherViews" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Endpoints:"; ObjectID = "437"; */
"Endpoints:" = "終端:";